.btn-warning {
    color: #fff !important;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-warning:hover {
    background-color: #e0a800;
    border-color: #e0a800;
}

.park-detail .btn-warning:hover {
    background-color: #e0a800;
    border-color: #e0a800;
}

.park-detail .btn-success {
    color: #fff !important;
    background-color: rgba(27,178,117,1);
    border-color: rgba(27,178,117,1);
}

.park-detail .btn-success:hover {
    background-color: #2fa360;
    border-color: #2fa360;
}

.park-detail .btn-danger {
    color: #fff !important;
    background-color: #ff5f76;
    border-color: #ff5f76;
}

.park-detail .btn-danger:hover {
    background-color: #d0211c;
    border-color: #d0211c;
}

.park-item .btn-secondary {
    color: #fff !important;
}

.park-item .list-button-item {
    padding: 0.25rem 1.25rem
}

.mod_checklist .mod-check-icon {
    max-width: 60px;
    height: 100%;
    height: 40px;
    margin: 3px auto;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon1 {
    background: url(../../img/icon-cycle_off.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon1 {
    background: url(../../img/icon-cycle_on.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon2 {
    background: url(../../img/icon-bike_off.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon2 {
    background: url(../../img/icon-bike_on.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon3 {
    background: url(../../img/icon-ok_off.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon3 {
    background: url(../../img/icon-ok_on.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-check .mod-check-icon.mod-check-icon4 {
    background: url(../../img/icon-reserve_off.png) center no-repeat;
    background-size: contain;
}
.mod_checklist .mod-checked .mod-check-icon.mod-check-icon4 {
    background: url(../../img/icon-reserve_on.png) center no-repeat;
    background-size: contain;
}
.side-accordion-menu a {
    padding: 2px 1px;
}
.side-accordion-menu .flex-fill{
    width: 50%;
}

@media(min-width: 992px){
    .side-accordion-menu .btn-value{
        display: block;
    }
}
@media(min-width: 1500px){
    .mod_checklist .mod-check-icon {
        height: 60px;
    }
}
@media(min-width: 2100px){
    .mod_checklist .mod-check-icon {
        height: 80px;
    }
}
@media(min-width: 992px){
    .park-item .list-button-item {
        display: flex;
        justify-content: space-around;
        width: 100%;
        padding: 0 12px 0 0;
    }
    .park-item div a{
        width: 45%;
        padding: 0 0 5px 0;
    }
    .park-item div a span{
        display: block;
    }
}
.park-item .list-button-item .limit.btn-success, 
.park-item .list-button-item .limit.btn-warning, 
.park-item .list-button-item .limit.btn-danger{
    cursor: auto;
}
.park-item .list-button-item .btn-success:hover,
.pool-place-about .btn-success:hover, 
.pool-place-about .btn-success:active {
    background: rgba(27,178,117,1) !important;
    border-color: rgba(27,178,117,1) !important;
}

.park-item .list-button-item .btn-warning:hover,
.park-item .list-button-item .btn-warning:active,
.pool-place-about .btn-warning:hover, 
.pool-place-about .btn-warning:active{
    background: #ffc107 !important;
    border-color: #ffc107 !important;
}

.park-item .list-button-item .btn-danger:hover,
.park-item .list-button-item .btn-danger:active,
.pool-place-about .btn-danger:hover, 
.pool-place-about .btn-danger:active {
    background: #ff5f76 !important;
    border-color: #ff5f76 !important;
}

.gm-style .gm-style-iw-c{
    padding: 12px !important;
}

@media(min-width: 1024px){
    .kitaku .pool-place-about {
        top: 0px;
    }
    .kitaku .pool-place-about.show {
        top: 0px;
    }
}
.kitaku .park-item .list-button-item .btn-danger:hover {
    background-color: #ff5f76;
    border-color: #ff5f76;
}
.kitaku  .park-item .list-button-item .btn-warning:hover{
    background-color: #ffc107;
    border-color: #ffc107;
}
.kitaku  .park-item .list-button-item .btn-success:hover{
    background-color: rgba(27,178,117,1);
    border-color: rgba(27,178,117,1);
}
#menu-area, #map-area, #sample {
    height: calc( 100vh - 94px )
}